View Issue Details

IDProjectCategoryView StatusLast Update
0001648NoesisGUIUnity3Dpublic2020-09-30 20:22
ReporterkokolihapihviAssigned Tosfernandez 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2.6 
Target Version3.0.7Fixed in Version3.0.7 
Summary0001648: Possible to delete items by right clicking while dragging in inventory example
DescriptionIt seems that the effect of the drag and drop operation is always set to "MOVE" when you click any mouse button while dragging an item.
Holding down any mouse button while starting a drag operation also permanently deletes the item.
Steps To ReproduceOpen the inventory sample unity scene
Start dragging an item
Click any other mouse button
Item will be permanently deleted
TagsNo tags attached.
PlatformWindows

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-04-06 15:27 kokolihapihvi New Issue
2020-04-06 15:27 kokolihapihvi Tag Attached: Unity DragAndDrop
2020-05-19 01:56 kokolihapihvi Tag Detached: Unity DragAndDrop
2020-09-30 20:19 sfernandez Assigned To => sfernandez
2020-09-30 20:19 sfernandez Status new => assigned
2020-09-30 20:19 sfernandez Target Version => 3.0.7
2020-09-30 20:22 sfernandez Status assigned => resolved
2020-09-30 20:22 sfernandez Resolution open => fixed
2020-09-30 20:22 sfernandez Fixed in Version => 3.0.7